[KCM Locale]
# FIXME Which Chinese??
Name=Brunei Darussalam
Name[af]=Brunei Darussalams
Name[ar]=بروناي دار السلام
Name[be]=Брунэй
Name[bg]=Бруней
Name[bn]=ব্রুনেই দারএসসলাম
Name[cs]=Brunej
Name[cy]=Brwnei Darwsalam
Name[da]=Brunei
Name[el]=Μπρουνέι Νταρουσαλάμ
Name[eo]=Brunejo
Name[et]=Brunei
Name[fa]=برونویی بیت‌المقدس
Name[fi]=Brunei
Name[ga]=Brúiné
Name[he]=בורניי דרוסלם
Name[hi]=ब्रूनेई दारेस्सलाम
Name[hu]=Brunei Szultánság
Name[it]=Brunei
Name[ja]=ブルネイ
Name[ko]=브루나이
Name[lo]=ເບລາລັສເຊີຍ
Name[mk]=Брунеи Дар ес Салам
Name[mn]=Бруней Даруссалам
Name[nb]=Brunei
Name[nds]=Brunei
Name[nn]=Brunei
Name[pa]=ਬਰੂਨੀ ਡਾਰੂਸਲਾਮ
Name[pt_BR]=Brunei
Name[ru]=Бруней
Name[se]=Brunei
Name[sl]=Brunei Darusalam
Name[sr]=Брунеј Дарусалам
Name[sr@Latn]=Brunej Darusalam
Name[ta]=ப்ரூனை டருசலாம்
Name[tg]=Брунеи Байтулмуқаддас
Name[th]=บรูไนดูรัสซาลาม
Name[tr]=Brunei
Name[uk]=Бруней Даруссалам
Name[uz]=Бруней Доруссалом
Name[wa]=Bruney Darussalam
Name[zh_TW]=文萊達魯薩蘭
Region=southeastasia
Languages=ms,zn_CN
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=B$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
